format = 2
pkgname = arch-wiki-docs-zh-cn
pkgbase = arch-wiki-docs-zh
pkgver = 20260901-1
pkgarch = any
pkgbuild_sha256sum = c40879f3c45d2c4bf77fac799c7b5aa3cbf21dfcba61bc12f063721e03d502aa
packager = lilydjwg <lilydjwg@gmail.com>
builddate = 1788195445
builddir = /home/lily/arch-wiki-docs-zh
startdir = /home/lily/arch-wiki-docs-zh
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = abseil-cpp-20260526.0-2-x86_64
installed = acl-2.4.0-1-x86_64
installed = aom-3.14.1-1-x86_64
installed = archlinux-keyring-20260727-1-any
installed = archlinuxcn-keyring-20260505-1-any
installed = argon2-20190702-6-x86_64
installed = attr-2.6.0-1-x86_64
installed = atuin-lily-git-18.17.1.r162.g34965810-1-x86_64
installed = audit-4.2.1-1-x86_64
installed = bash-5.3.15-1-x86_64
installed = bcc-git-0.37.0.r3.6485e1298-1-x86_64
installed = bcc-tools-git-0.37.0.r3.6485e1298-1-x86_64
installed = bind-9.20.26-1-x86_64
installed = binutils-2.47-1-x86_64
installed = boost-libs-1.91.0-2-x86_64
installed = bpftrace-0.26.1-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = btdu-0.7.2-2-x86_64
installed = btrfs-progs-7.1-1-x86_64
installed = bubblewrap-0.11.2-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.126-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = certbot-5.7.0-1-any
installed = certbot-nginx-5.7.0-1-any
installed = cfssl-1.6.5-2-x86_64
installed = chrony-4.8-3-x86_64
installed = clang-22.1.8-1-x86_64
installed = collectd-5.12.0-23-x86_64
installed = compiler-rt-22.1.8-1-x86_64
installed = composer-2.10.2-1-any
installed = compsize-1.5-2-x86_64
installed = containerd-2.3.3-1-x86_64
installed = coreutils-9.11-2-x86_64
installed = cryptsetup-2.8.7-1-x86_64
installed = curl-8.21.0-1-x86_64
installed = darkhttpd-1.17-1-x86_64
installed = dav1d-1.5.4-1-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dcron-git-1:4.5.r9.g6186237-6-x86_64
installed = device-mapper-2.03.41-1-x86_64
installed = difftastic-0.69.0-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = dnsmasq-2.93-1-x86_64
installed = dnssec-anchors-20250524-1-any
installed = docker-1:29.7.2-1-x86_64
installed = docopt-0.6.3-6-x86_64
installed = dool-1.3.8-1-any
installed = e2fsprogs-1.47.4-1-x86_64
installed = efibootmgr-18-4-x86_64
installed = efivar-39-2-x86_64
installed = elfutils-0.195-1-x86_64
installed = etcd-3.7.1-1-x86_64
installed = expat-2.8.2-1-x86_64
installed = extrace-git-0.9.r4.g3064695-1-x86_64
installed = eza-0.23.5-2-x86_64
installed = fakeroot-1:1.37.2-3-x86_64
installed = fftw-3.3.11-1-x86_64
installed = file-5.48-1-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.11.0-1-x86_64
installed = fontconfig-2:2.18.2-1-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = gawk-5.4.1-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r595+g171d15ac6959-1-x86_64
installed = gcc-libs-16.1.1+r595+g171d15ac6959-1-x86_64
installed = gd-2.3.3-9-x86_64
installed = gdb-17.2-1-x86_64
installed = gdb-common-17.2-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gdk-pixbuf2-2.44.7-1-x86_64
installed = gdu-5.36.1-1-x86_64
installed = gettext-1.0-2-x86_64
installed = ggml-0.20.0-1-x86_64
installed = ggml-cpu-0.20.0-1-x86_64
installed = giflib-6.1.3-2-x86_64
installed = git-2.55.0-1-x86_64
installed = glib2-2.88.3-1-x86_64
installed = glibc-2.44+r5+g7cba77790f32-1-x86_64
installed = glycin-2.1.5-2-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-2-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = goaccess-1.11-1-x86_64
installed = gperftools-2.18.1-1-x86_64
installed = gpgme-2.1.2-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = graphite-1:1.3.15-1-x86_64
installed = graphite-web-1.1.10-16-any
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = grub-2:2.14-1-x86_64
installed = gtest-1.17.0-2-x86_64
installed = guile-3.0.11-1-x86_64
installed = gumbo-parser-0.13.2-1-x86_64
installed = gunicorn-26.0.0-1-any
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.3.0-1-x86_64
installed = highway-1.4.0-1-x86_64
installed = htop-3.5.2-1-x86_64
installed = hwdata-0.410-1-any
installed = hyperscan-5.4.2-3-x86_64
installed = iana-etc-20260530-1-any
installed = icu-78.3-1-x86_64
installed = iftop-1.0pre4-6-x86_64
installed = imagemagick-7.1.2.29-1-x86_64
installed = imap2discourse-git-r6.572d52f-1-any
installed = inetutils-2.8-1-x86_64
installed = inotify-tools-4.25.9.0-1-x86_64
installed = intel-ucode-20260512-1-any
installed = iperf3-3.21-1-x86_64
installed = iproute2-7.1.0-1-x86_64
installed = iptables-1:1.8.13-1-x86_64
installed = iputils-20250605-1-x86_64
installed = jansson-2.15.0-1-x86_64
installed = jbigkit-2.1-8-x86_64
installed = jemalloc-1:5.3.1-3-x86_64
installed = jq-1.8.2-1-x86_64
installed = json-c-0.19-1-x86_64
installed = kbd-2.10.0-1-x86_64
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.2-1-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = leancrypto-1.8.0-1-x86_64
installed = less-1:704-1-x86_64
installed = lf-42-1-x86_64
installed = libarchive-3.8.9-1-x86_64
installed = libasan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libatomic-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libavif-1.4.2-1-x86_64
installed = libbpf-1.7.0-1-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libde265-1.1.1-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libedit-20260512_3.1-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libevent-2.1.13-2-x86_64
installed = libffi-3.7.1-1-x86_64
installed = libgcc-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libgit2-1:1.9.6-1-x86_64
installed = libgomp-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libheif-1.23.1-1-x86_64
installed = libhwasan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libisl-0.28-1-x86_64
installed = libjpeg-turbo-3.2.0-2-x86_64
installed = libjxl-0.12.0-1-x86_64
installed = libksba-1.8.0-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblphobos-3:1.42.0-1-x86_64
installed = liblqr-0.4.3-1-x86_64
installed = liblsan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmaxminddb-1.13.3-1-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libnetfilter_conntrack-1.1.1-1-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.1-1-x86_64
installed = libnghttp2-1.70.0-1-x86_64
installed = libnghttp3-1.18.0-1-x86_64
installed = libngtcp2-1.25.0-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libobjc-16.1.1+r595+g171d15ac6959-1-x86_64
installed = liboping-1.10.0-19-x86_64
installed = libp11-kit-0.26.4-1-x86_64
installed = libpathrs-0.2.5-2-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpfm-4.13.0+r83+g91970fe-1-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpng-1.6.58-2-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libquadmath-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libraqm-0.11.0-1-x86_64
installed = librsvg-2:2.62.3-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsodium-1.0.22-1-x86_64
installed = libssh2-1.11.1-7-x86_64
installed = libstdc++-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libsysprof-capture-50.0-4-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtiff-4.7.2-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.2-3-x86_64
installed = libtraceevent-1:1.9.0-1-x86_64
installed = libtsan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libubsan-16.1.1+r595+g171d15ac6959-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburcu-0.15.6-1-x86_64
installed = liburing-2.15-1-x86_64
installed = libusb-1.0.30-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxpm-3.5.19-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = libzim-9.8.1-1-x86_64
installed = libzip-1.11.4-1-x86_64
installed = licenses-20240728-1-any
installed = linux-7.1.6.arch1-1-x86_64
installed = linux-api-headers-7.1-1-x86_64
installed = linux-headers-7.1.6.arch1-1-x86_64
installed = lksctp-tools-1.0.21-1-x86_64
installed = llama.cpp-b10235-1-x86_64
installed = llhttp-9.3.1-1-x86_64
installed = llvm-libs-22.1.8-2-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = logrotate-3.22.0-1-x86_64
installed = lsof-4.99.7-1-x86_64
installed = lua-resty-core-0.1.35rc1-1-any
installed = lua-resty-lrucache-0.15-4-any
installed = lua51-5.1.5-13-x86_64
installed = luajit-2.1.1785763465+1edc3e5-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = maddy-0.9.5-1-x86_64
installed = mailcap-2.1.54-2-any
installed = man-db-2.13.1-2-x86_64
installed = man-pages-6.18-1-any
installed = mediawiki-1.46.0-1-any
installed = mediawiki-advancedsearch-20260701-1-any
installed = mediawiki-cirrussearch-20260701-1-any
installed = mediawiki-codemirror-20260701-1-any
installed = mediawiki-elastica-20260701-1-any
installed = mediawiki-mobilefrontend-20260701-1-any
installed = mediawiki-nativesvghandler-20260701-1-any
installed = mediawiki-popups-20260701-1-any
installed = mediawiki-revisionslider-20260701-1-any
installed = mediawiki-xssprotector-20260701-1-any
installed = mkinitcpio-41-4-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = moreutils-0.70-1-x86_64
installed = mosh-1.4.0-32-x86_64
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mtr-0.96-1-x86_64
installed = mutt-2.4.1-1-x86_64
installed = nano-9.1-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = needrestart-3.11-2-any
installed = nettle-4.0-1-x86_64
installed = nftables-1:1.1.6-3-x86_64
installed = nginx-1.30.4-1-x86_64
installed = nginx-mod-geoip2-3.4-22-x86_64
installed = nginx-mod-lua-0.10.32rc3-3-x86_64
installed = npth-1.8-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = openblas-0.3.34-1-x86_64
installed = openh264-2.6.0-2-x86_64
installed = openssh-10.4p1-3-x86_64
installed = openssl-3.6.3-1-x86_64
installed = p11-kit-0.26.4-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pacman-contrib-1.13.1-1-x86_64
installed = pacman-mirrorlist-20260610-1-any
installed = pahole-1:1.31-2-x86_64
installed = pam-1.7.2-2-x86_64
installed = pambase-20260616-1-any
installed = pango-1:1.58.2-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = perf-7.1.7-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-error-0.17030-3-any
installed = perl-io-tty-1.31-1-x86_64
installed = perl-ipc-run-20260402.0-1-any
installed = perl-libintl-perl-1.37-1-x86_64
installed = perl-mailtools-2.22-3-any
installed = perl-module-find-0.17-3-any
installed = perl-module-scandeps-1.37-3-any
installed = perl-proc-processtable-0.637-1-x86_64
installed = perl-sort-naturally-1.03-13-any
installed = perl-term-readkey-2.38-11-x86_64
installed = perl-time-duration-1:1.21-2-any
installed = perl-timedate-2.35-1-any
installed = pgvector-0.8.6-1-x86_64
installed = php-8.5.9-1-x86_64
installed = php-apcu-5.1.28-1-x86_64
installed = php-fpm-8.5.9-1-x86_64
installed = php-gd-8.5.9-1-x86_64
installed = php-luasandbox-4.1.4-1-x86_64
installed = php-pgsql-8.5.9-1-x86_64
installed = php-wikidiff2-1.14.1-1-x86_64
installed = pinentry-1.3.3-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = plocate-1.1.24-1-x86_64
installed = popt-1.19-2-x86_64
installed = postgresql-18.4-3-x86_64
installed = postgresql-libs-18.4-3-x86_64
installed = postgresql-old-upgrade-17.10-1-x86_64
installed = prettyping-1:1.1.0-1-any
installed = procps-ng-4.0.6-3-x86_64
installed = protobuf-35.1-1-x86_64
installed = psmisc-23.7-2-x86_64
installed = python-3.14.6-1-x86_64
installed = python-absl-2.5.0-1-any
installed = python-acme-5.7.0-1-any
installed = python-aiohappyeyeballs-2.6.1-4-any
installed = python-aiohttp-3.13.5-1-x86_64
installed = python-aiohttp-session-2.12.1-3-any
installed = python-aioimaplib-2.0.1-4-any
installed = python-aiosignal-1.4.0-3-any
installed = python-anyio-4.14.2-1-any
installed = python-asgiref-3.12.1-1-any
installed = python-asyncpg-0.31.0-3-x86_64
installed = python-attrs-26.1.0-1-any
installed = python-autocommand-2.2.2-9-any
installed = python-automat-25.4.16-2-any
installed = python-bcc-git-0.37.0.r3.6485e1298-1-x86_64
installed = python-cairo-1.29.0-2-x86_64
installed = python-carbon-1.1.10-8-any
installed = python-certifi-2026.07.22-1-any
installed = python-cffi-2.1.1-1-x86_64
installed = python-charset-normalizer-3.4.7-1-x86_64
installed = python-configargparse-1.7.5-1-any
installed = python-configobj-5.0.9-6-any
installed = python-constantly-23.10.4-3-any
installed = python-cryptography-49.0.0-1-x86_64
installed = python-cssselect-1.5.0-1-any
installed = python-distro-1.9.0-4-any
installed = python-django-5.2.13-1-any
installed = python-django-tagging-0.5.0-9-any
installed = python-frozenlist-1.8.0-2-x86_64
installed = python-h11-0.16.0-2-any
installed = python-h2-4.4.1-1-any
installed = python-hpack-4.2.0-1-any
installed = python-httpcore-1.0.9-3-any
installed = python-httpx-0.28.1-7-any
installed = python-httpx-retries-0.6.0-1-any
installed = python-hyperframe-6.1.0-2-any
installed = python-hyperlink-21.0.0-8-any
installed = python-idna-3.18-1-any
installed = python-incremental-24.11.0-1-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-josepy-2.2.0-2-any
installed = python-lxml-6.1.1-1-x86_64
installed = python-markupsafe-3.0.3-1-x86_64
installed = python-more-itertools-11.1.0-1-any
installed = python-multidict-6.7.1-1-x86_64
installed = python-mwclient-0.11.0-3-any
installed = python-mwparserfromhell-0.7.2-2-x86_64
installed = python-oauthlib-3.3.1-2-any
installed = python-packaging-26.2-1-any
installed = python-parsedatetime-2.6-11-any
installed = python-platformdirs-4.11.0-1-any
installed = python-propcache-0.4.1-2-x86_64
installed = python-psycopg2-2.9.12-1-x86_64
installed = python-pycparser-3.00-1-any
installed = python-pycurl-7.47.0-1-x86_64
installed = python-pygments-2.20.0-1-any
installed = python-pyopenssl-26.3.0-1-any
installed = python-pyparsing-3.3.2-1-any
installed = python-pyrfc3339-2.1.0-1-any
installed = python-pytz-2026.1-1-any
installed = python-requests-2.34.2-1-any
installed = python-requests-oauthlib-2.0.0-1-any
installed = python-setproctitle-1.3.7-2-x86_64
installed = python-setuptools-1:84.0.0-1-any
installed = python-six-1.17.0-3-any
installed = python-sqlparse-0.5.3-2-any
installed = python-tornado-6.5.7-1-x86_64
installed = python-truststore-0.10.4-3-any
installed = python-twisted-26.4.0-1-any
installed = python-typing_extensions-4.16.0-1-any
installed = python-urllib3-2.7.0-1-any
installed = python-wheel-0.47.0-1-any
installed = python-whisper-1.1.10-6-any
installed = python-wiki-scripts-1.5.1-2-any
installed = python-yarl-1.23.0-1-x86_64
installed = python-zope-interface-8.5-1-x86_64
installed = qemu-guest-agent-11.0.3-1-x86_64
installed = rav1e-0.8.1-3-x86_64
installed = readline-8.3.003-1-x86_64
installed = restic-0.19.1-1-x86_64
installed = ripgrep-15.2.0-1-x86_64
installed = roundcubemail-1.7.2-1-any
installed = rspamd-4.1.1-4-x86_64
installed = rsync-3.4.4-1-x86_64
installed = ruby-3.4.10-1-x86_64
installed = rubygems-3.6.9-1-any
installed = runc-1.5.1-1-x86_64
installed = rustnet-1.5.0-1-x86_64
installed = search-and-view-git-r52.8b49576-1-any
installed = sed-4.10-1-x86_64
installed = shadow-4.20.0.arch1-1-x86_64
installed = shared-mime-info-2.5.1-2-x86_64
installed = skim-git-5.6.1.r6.g1dead2b3-1-x86_64
installed = slang-2.3.3-4-x86_64
installed = source-highlight-3.1.9-18-x86_64
installed = sqlite-3.53.4-1-x86_64
installed = squashfs-tools-4.7.5-1-x86_64
installed = statsite-0.8.0-1-x86_64
installed = strace-7.0-1-x86_64
installed = sudo-1.9.17.p2-6-x86_64
installed = svt-av1-4.2.0-1-x86_64
installed = sysstat-12.7.9-1-x86_64
installed = systemd-261.2-1-x86_64
installed = systemd-libs-261.2-1-x86_64
installed = systemd-sysvcompat-261.2-1-x86_64
installed = tailscale-1.98.10-1-x86_64
installed = tar-1.35-2-x86_64
installed = tcpdump-4.99.6-1-x86_64
installed = tig-2.6.1-1-x86_64
installed = tmux-3.7_b-1-x86_64
installed = tokei-14.0.0-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tree-2.3.2-1-x86_64
installed = tzdata-2026c-1-x86_64
installed = unzip-6.0-23-x86_64
installed = uptimed-0.4.7-2-x86_64
installed = util-linux-2.42.2-1-x86_64
installed = util-linux-libs-2.42.2-1-x86_64
installed = vim-lily-9.2.920-1-x86_64
installed = vim-runtime-lily-9.2.920-1-any
installed = vnstat-2.13-2-x86_64
installed = wget-1.25.0-6-x86_64
installed = which-2.25-1-x86_64
installed = wireguard-tools-1.0.20260223-1-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.2-2-x86_64
installed = xapian-core-1:2.0.0-2-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = zim-tools-3.7.0-1-x86_64
installed = zip-3.0-13-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zoxide-0.10.0-1-x86_64
installed = zsh-5.9.2-1-x86_64
installed = zstd-1.5.7-3-x86_64
